// Hidden Panel
		
jQuery(document).ready(function(){	
		jQuery("#hiddenPanel,#overlay").hide();
		jQuery("#paneltab,#overlay,a#closePanel").click(function(){
			
			if (paneltype == 'opacity') {
     			jQuery("#hiddenPanel").animate({opacity: "toggle"}, 600);
				jQuery("#overlay").animate({opacity: "toggle"}, 600);
  			}		
  			if (paneltype == 'width') {
     			jQuery("#hiddenPanel").animate({width: "toggle"}, 600);
				jQuery("#overlay").animate({opacity: "toggle"}, 600);
  			}
  			if (paneltype == 'height') {
     			jQuery("#hiddenPanel").animate({height: "toggle"}, 600);
				jQuery("#overlay").animate({opacity: "toggle"}, 600);
  			}
  			
  			
  			
		jQuery("a#closePanel").toggleClass("active");
		jQuery("a#openPanel").toggleClass("active");
		
		
		return false;
	});
});